/* ###### Body Text ###### */

html {
  height: 100%;
  width: 100%;
	overflow-y: scroll;
}

body {
  color: black;
  background-color: #E3DBCA;
  font-family: verdana, tahoma, helvetica, arial, sans-serif;
  font-size: 82%;
  position: relative;
  height: 98%;
  width: 96%;
  margin: 1% 1% 0 1%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

h1, h2, h3 {
  color: white;
  background-color: #878379;
  padding-left: 1ex;
  padding-right: 1ex;
}

h1, h2 {
  font-weight: bold;
  font-size: 100%;
  text-align: center;
  padding-bottom: 0.5ex;
  margin-top: 0;
}

img {
  border: none;
}

b {
  font-weight: bold;
}

#mainBox {
  background-color: #CCC5B5;
  min-width: 800px;
  max-width: 1450px;
  display: block;
  margin: 0 auto;
  min-height: 84%;
}

#bodyText {
  text-align: justify;
  display: block;
  line-height: 1.5em;
  height: 87%;
  padding: 3ex 3ex 0ex 3ex;
}

#bodyText p {
  padding-left: 1ex;
  padding-right: 1ex;
  padding-bottom: 0ex;
}

#bodyText a {
  color: #0066CC;
  text-decoration: none;
  border-bottom-style: none;
}

#bodyText a:hover {
  color: #DC143C;
}

.smallCaps {
  font-variant: small-caps;
  font-size: 10.5pt;
}

.b {
  font-weight: bold;
}

.i {
  font-style: italic;
}

.msg {
  font-family: monospace;
}
.error{color: red;}
.formButton, input[type=submit]  {
  font-size: 85%;
  background-color: transparent;
  border: 1px solid black;
  padding: 0.25ex;
  font-weight: bold;
  -moz-border-radius: 5px;
  border-radius: 5px;
  vertical-align: middle;
  cursor: pointer;
  color: blue;
  border-color: blue;
}

.formButton:hover, input[type=submit]:hover {
  color: red;
  border-color: red;
}
.nodisplay { display: none; }
.novisible {
	visibility: hidden;
	width: 0px;
}
input.dim {
	color: LightGrey;
}

input.login {
	width: 10em;
	border: 1px solid black;
	text-indent: 0.25em;
}

pre {
  white-space: pre-wrap;       /* css-3 */  
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */  
  white-space: -pre-wrap;      /* Opera 4-6 */  
  white-space: -o-pre-wrap;    /* Opera 7 */   
  word-wrap: break-word;       /* Internet Explorer 5.5+ */ 
}

#notification {
	margin-top: -3ex;
	padding-bottom: 0.3ex;
	text-align: center;
	color: Silver;
	font-weight: bold;
	background-color: Maroon;
}

#notification a {
	color: LightSkyBlue;
}

#group {
	padding-bottom: 0.3ex;
	font-size: 80%;
}

#group select {
	font-size: 100%;
}

#quickMenu {
  position: fixed;
  visibility: hidden;
  color: black;
  min-width: 100px;
  min-height: 100px;
  display: block;
  cursor: default;
  background-color: #CCC5B5;
  font-family: Verdana, Tahoma, Helvetica, Arial, Sans-serif;
  font-size: 75%;
  border: 1px solid black;
}

/* ###### Header ###### */

#header {
  color: #274E90;
  background-color: #8CAAE6;
  font-size: 335%;
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-top: 1px solid #999999;
}

#headerImg {
  padding-bottom: 1ex;
	margin: auto;
  min-width: 800px;
  max-width: 1450px;
}

#topLinks {
  background-color: #E3DBCA;
  font-weight: bold;
  font-size: 110%;
  padding-bottom: 0.25ex;
  padding-top: 0.25ex;
}

a {
  color: #0066CC;
  text-decoration: none;
  border-bottom-style: none;
}

a:hover {
  color: #DC143C;
}

fieldset.shadow {
	-moz-box-shadow: 0px 0px 5px black;
	-webkit-box-shadow: 0px 0px 5px black;
	border: 0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

fieldset.shadow legend {
	width: 100%;
	font-weight: bold;
	background-color: #CCC5B5;
}

fieldset.shadow legend input {
	border: 0;
	float: right;
	padding: 2px 2px 2px 2px;
}